.in-construction
{
    margin: auto;
    padding: 50px;
    text-align: center;
}

.in-construction h2
{
    margin-bottom: 30px;
}

article#code-piece
{
    overflow: hidden;
    width: 100%;
}

.in-construction p
{
    font-size: clamp(20px, 8vw, 100px);
    background-color: #252526;
    color:#007acc;
    text-align: left;
    padding: 10px calc(10px + var(--skew-offset));
    -webkit-user-select:none;
    user-select:none;
    margin-bottom: 0;

}

.in-construction p span.code-no
{
    color: rgba(185, 185, 185, 0.5);
}

.in-construction p span#code-no-active
{
    color: rgba(255, 255, 255, 0.7);
}

.in-construction p span.content-change
{
    color: #3e3e42;
}

.in-construction p span#class
{
    color: #9cdcfe;
}

.in-construction p span#operator
{
    color: white;
}

.in-construction p span#string
{
    color: rgb(212, 141, 74);
}

.in-construction p span#string span#typewriter
{
    color: rgba(255, 255, 255, 0.7);
    animation: blinking 1.3s step-end infinite;
}

.in-construction h5
{
    margin-top: 50px;
}

@keyframes blinking
{
  from, to { color: transparent }
  50% { color: rgba(255, 255, 255, 0.7); }
}